.company{
	font-family: verdana,arial,helvetica;
	FONT-SIZE: 15px;
	 color: #FFFFFF;
	 font-weight:bold;
}
.slogan {
	font-family: verdana,arial,helvetica;
	FONT-SIZE: 11px;
	 color: #FFFFFF;
	 font-weight:bold;
}
.magin {
	padding:5px;
}
table { font-size:100%;} body { font-size:76%;
	margin:0;
	padding:0;
	background-color:#EBF5FD;}

a:active {color: #05AFFA; text-decoration: none;}
a:link {color: #8DDCFF; text-decoration: none;}
a:visited {color: #8DDCFF; text-decoration: none;}
a:hover {color: #05AFFA; text-decoration: none;}


.bgtop {background-image:url(images/bgtop.jpg);}
.bgmenu {background-color:#246BA8;}
.bgbottom {background-image:url(images/bottom.jpg);}
.bgline {background-color:#73B2E0;}



